<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--	

major/ minor versie:	0.9
datum creatie:			maart 2013, toegevoegd aan CSPostNLTST op 22-04-2013
datum productie:		
gemaakt door			Ronald Allard als stage opdracht, goedgekeurd door Henk Willemse, informatie architect
doelgroep					training CS, PostNL Autobedrijf


Dit XSD is geinspireerd op InformationOnService en TransportOrder.
DIT BESTAND BEVAT NOG FIELDS EN COMPONENTS DIE VERPLAATST MOETEN WORDEN NAAR DE FIELDS EN COMPONENT FILES
ZIE ONDER AAN DIT BESTAND HET COMPONENT EN FIELD BLOCK of zoek op TODO!

   Schema agency: 	Open Applications Group 
   OAGIS® Revision:    OAGIS 9_5  
   Date:               05 May 2011
   Name: /OAGi-BPI-Platform/org_openapplications_oagis/9_5/Developer/Nouns/Shipment.xsd
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/informationontransportcontract/1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:om1="urn:postnl/mail/ordermanagementcomponents/1" targetNamespace="urn:postnl/mail/informationontransportcontract/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/ordermanagementcomponents/1" schemaLocation="../../Common/OAGI/Components/OrderManagementComponents1.xsd"/>
	<xsd:element name="InformationOnTransportContract" type="InformationOnTransportContractType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContractr</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="InformationOnTransportContractType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContract</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="InformationOnTransportContractHeader" minOccurs="0"/>
			<xsd:element ref="InformationOnTransportContractLine" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="InformationOnTransportContractHeader" type="InformationOnTransportContractHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContract</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="InformationOnTransportContractHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContract</xsd:documentation>
		</xsd:annotation>
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:TransportContractReference" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Reference to the specific TransportContract for which this InformationOnTranssportContract contains the realistion information</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="InformationOnTransportContractLine" type="InformationOnTransportContractLineType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContract</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="InformationOnTransportContractLineType">
		<xsd:annotation>
			<xsd:documentation>Information concerning the realisation of a TransportContract</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="co1:FreightUnits" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The actual freight units loaded and unloaded grouped by freight unit ID</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="fi1:LoadRealisationDateTime" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The actual date/time that loading of the freight was realised</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:LoadHandling" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:UnloadRealisationDateTime" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The actual date/time that unloading of the freight was realised</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:UnloadHandling" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TransportHandling" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>Feedback on the actual handling in relation to the TransportHandling specified in the TransportOrder</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
